OC.L10N.register(
    "gpxpod",
    {
    "GpxPod" : "GpxPod",
    "View in GpxPod" : "Vis i GpxPod",
    "File" : "Fil",
    "download" : "hent",
    "This public link will work only if '{title}' or one of its parent folder is shared in 'files' app by public link without password" : "Dette offentligt tilgængelige link vil kun fungere hvis '{title}' eller en af dens forælder-mapper er delt i 'filer'-applikationen som et offentlig link uden kodeord",
    "Draw track" : "Tegn spor",
    "metadata link" : "metadata-link",
    "tracks/routes name list" : "spor/ruter navneliste",
    "Distance" : "Distance",
    "Duration" : "Varighed",
    "Moving time" : "Tid i bevægelse",
    "Pause time" : "Pausetid",
    "Begin" : "Start",
    "End" : "Slut",
    "Cumulative elevation gain" : "Kumuleret højdeforøgelse",
    "Cumulative elevation loss" : "Kumuleret højdetab",
    "Minimum elevation" : "Minimal højde",
    "Maximum elevation" : "Maximal højde",
    "Maximum speed" : "Maximal hastighed",
    "Average speed" : "Gennemsnitlig hastighed",
    "Moving average speed" : "Gennemsnitlig hastighed i bevægelse",
    "Track \"{tn}\" is loading" : "Sporet \"{tn}\" indlæses",
    "Failed to delete track" : "Fejl ved sletning af spor",
    "Reload this page" : "Genindlæs denne side",
    "Error" : "Fejl",
    "Successfully deleted" : "Slettet",
    "You can restore deleted files in \"Files\" app" : "Du kan genskabe slettede filer i \"Files\"-applikationen",
    "Impossible to delete" : "Umulig at slette",
    "Failed to delete selected tracks" : "Fejl ved sletning af valgte spor",
    "Click the color to change it" : "Klik på farven for at ændre den",
    "Deselect to hide track drawing" : "Fravælg for at gemme sporet",
    "Select to draw the track" : "Vælg for at tegne sporet",
    "More" : "Mere",
    "Center map on this track" : "Centrer kort på dette spor",
    "Delete this track file" : "Slet filen til dette spor",
    "Correct elevations with smoothing for this track" : "Korriger højde ved udglatning for dette spor",
    "Correct elevations for this track" : "Korriger højder for dette spor",
    "View this file in GpxMotion" : "Vis denne fil i GpxMotion",
    "Edit this file in GpxEdit" : "Rediger denne fil i GpxEdit",
    "No track visible" : "Intet spor synligt",
    "Tracks from current view" : "Spor i nuværende visning",
    "All tracks" : "Alle spor",
    "Draw" : "Tegn",
    "Track" : "Spor",
    "Date" : "Dato",
    "Dist<br/>ance<br/>" : "Dist<br/>ance<br/>",
    "Cumulative<br/>elevation<br/>gain" : "Kumulativ<br/>højde-<br/>forøgelse",
    "distance" : "distance",
    "altitude/distance" : "højde/distance",
    "speed/distance" : "hastighed/distance",
    "pace(time for last km or mi)/distance" : "pace(tid for sidste km eller mil)/distance",
    "Elevation" : "Højde",
    "Latitude" : "Breddegrad",
    "Longitude" : "Længdegrad",
    "Comment" : "Kommentar",
    "Description" : "Beskrivelse",
    "Symbol name" : "Symbolnavn",
    "Database has been cleaned" : "Database er renset",
    "Impossible to clean database" : "Umuligt at rense database",
    "Folder" : "Mappe",
    "Public link to '{folder}' which will work only if this folder is shared in 'files' app by public link without password" : "Offentligt tilgængeligt link til '{folder}' som kun vil fungere hvis denne mappe er delt i 'filer'-applikationen som et offentlig link uden kodeord",
    "enlarge" : "forøg",
    "Public folder share" : "Offentlig mappe-deling",
    "Public file share" : "Offentlig fil-deling",
    "Server name or server url should not be empty" : "Servernavn eller server-URL bør ikke være tom",
    "Impossible to add tile server" : "Umuligt at tilføje tile-server",
    "A server with this name already exists" : "En server med dette navn findes allerede",
    "Delete" : "Slet",
    "Tile server \"{ts}\" has been added" : "Tile-server \"{ts}\" er tilføjet",
    "Failed to add tile server \"{ts}\"" : "Fejled ved tilføjelse af tile-server \"{ts}\"",
    "Tile server \"{ts}\" has been deleted" : "Tile-server \"{ts}\" er slettet",
    "Failed to delete tile server \"{ts}\"" : "Fejl ved sletning af tile-server \"{ts}\"",
    "Failed to restore options values" : "Fejl ved gendannelse af indstillingerværdier",
    "Failed to save options values" : "Fejl ved lagring af indstillingsværdier",
    "Destination directory is not writeable" : "Destinations-mappen er ikke skrivbar",
    "Destination directory does not exist" : "Destinations-mappen eksisterer ikke",
    "Origin directory does not exist" : "Kilde-mappen eksisterer ikke",
    "Failed to move selected tracks" : "Fejl ved flytning af valgte spor",
    "Following files were moved successfully" : "Følgende filer blev flyttet",
    "Following files were NOT moved" : "Følgende filer blev IKKE flyttet",
    "Page will be reloaded in 5 sec" : "Siden genindlæse om 5 sekunder",
    "Public link to" : "Offentligt link til",
    "Select at least one track" : "Vælg mindst et spor",
    "Destination folder" : "Destinations-mappe",
    "Origin and destination directories must be different" : "Kilde og destinations-mappen skal være forskellig",
    "Are you sure you want to delete the track {name} ?" : "Er du sikker på at du vil slette sporet {name} ?",
    "Confirm track deletion" : "Bekræft spor-sletning",
    "better in" : "bedre i",
    "worse in" : "dårligere i",
    "Divergence details" : "Divergensdetaljer",
    "Divergence distance" : "Divergensdistance",
    "is shorter than" : "er kortere end",
    "is longer than" : "er længere end",
    "Divergence time" : "Divergenstid",
    "is quicker than" : "er hurtigere end",
    "is slower than" : "er langsommere end",
    "is less than" : "er mindre end",
    "is more than" : "er større end",
    "There is no divergence here" : "Der er ingen divergens",
    "Segment details" : "Segment-detaljer",
    "Segment id" : "Segment-id",
    "From" : "Fra",
    "To" : "Til",
    "Time" : "Tid",
    "Click on a track line to get details on the section" : "Klik på et sted på sporet for at få detaljer om pågældende sektion",
    "left" : "venstre",
    "right" : "højre",
    "Folder and tracks selection" : "Mappe og spor-valg",
    "Settings and extra actions" : "Indstillinger og ekstra handlinger",
    "About GpxPod" : "Om GpxPod",
    "Choose a folder" : "Vælg en mappe",
    "No gpx file found" : "Ingen gpx-fil fundet",
    "You should have at least one gpx/kml/tcx/igc file in your file storage" : "Du skal have mindst en gpx/kml/tcx/igc-fil i dit fil-lager",
    "Reload and analyze all files in current folder" : "Genindlæs og analyser alle filer i nuværende mappe",
    "Reload current folder" : "Genindlæs nuværende folder",
    "Options" : "Indstillinger",
    "track+waypoints" : "spor+punkter",
    "track" : "spor",
    "waypoints" : "punkter",
    "Waypoint style" : "Punkt-stil",
    "Tooltip" : "Værktøjstip",
    "on hover" : "ved svævning",
    "permanent" : "permanent",
    "Enables tracks coloring by the chosen criteria" : "Aktiverer spor-farve med de valgte kriterier",
    "Color tracks by" : "Farv spor med",
    "none" : "ingen",
    "speed" : "hastighed",
    "elevation" : "højde",
    "pace" : "pace",
    "Picture style" : "Billed-stil",
    "popup" : "popup",
    "small red marker" : "lille rød markør",
    "big marker with simple spiderfication" : "stor markør med simpel spiderfication",
    "big marker with popup spiderfication" : "stor markør med popup-spiderfication",
    "Measuring units" : "Måleenhed",
    "Metric" : "Metrisk",
    "English" : "Engelsk",
    "Nautical" : "Nautisk",
    "IGC elevation track" : "IGC højdespor",
    "Both GNSS and pressure" : "Både GNSS og tryk",
    "Pressure" : "Tryk",
    "GNSS" : "GNSS",
    "Compare selected tracks" : "Sammenlign valgte spor",
    "Effective on future actions" : "Effektueres ved fremtidige handlinger",
    "Display markers" : "Vis markører",
    "Use symbols defined in the gpx file" : "Brug symboler defineret i gpx-fil",
    "Gpx symbols" : "Gpx-symboler",
    "Show pictures markers" : "Vis billedmarkører",
    "Only pictures with EXIF geolocation data are displayed" : "Vis kun billeder med EXIF-geolokationsdata",
    "Show pictures" : "Vis billeder",
    "Open info popup when a track is drawn" : "Åben popup-info når et spor tegnes",
    "Auto-popup" : "Auto-popup",
    "If enabled :" : "Hvis aktiveret :",
    "Zoom on track when it is drawn" : "Zoom ind på spor når det tegnes",
    "Zoom to show all track markers when selecting a folder" : "Zoom for at vise alle spor-markeringer når en mappe vælges",
    "If disabled :" : "Hvis deaktiveret :",
    "Do nothing when a track is drawn" : "Gør ingenting når et spor tegnes",
    "Reset zoom to world view when selecting a folder" : "Nulstil zoom til verden når en mappe vælges",
    "Auto-zoom" : "Auto-zoom",
    "Enables transparency when hover on table rows to display track overviews" : "Aktiver gennemsigtighed når der svæves over en tabel-række for at vise spor-overblik",
    "Transparency" : "Gennemsigtighed",
    "Table only shows tracks that are inside current map view" : "Tabel viser kun spor som er indenfor nuværende kortudsnit",
    "Dynamic table" : "Dynamisk tabel",
    "Display elevation or speed chart when a track is drawn" : "Vis højde eller hastighedsgraf når et spor tegnes",
    "Display chart" : "Vis graf",
    "Hide elevation profile" : "Gem højdeprofil",
    "Show direction arrows along lines" : "Vis retningspile langs linjer",
    "Direction arrows" : "Retningspile",
    "Draw black borders around track lines" : "Tegn sorte kanter rundt om sporlinjer",
    "Line borders" : "Linjekanter",
    "Track line width in pixels" : "Sporlinjebredde i pixels",
    "Line width" : "Linjebredde",
    "For slow connections or if you have huge files, a simplified version is shown when hover" : "For langsomme forbindelser eller hvis du har meget store filer vises en simpel udgave når der svæves",
    "Simplified previews" : "Simpel eksempelvisning",
    "Check that to display full size pictures in the lightbox" : "Marker denne for at vise billeder i fuld størrelse i galleriboxen",
    "Full size pics" : "Billeder i fuld størrelse",
    "With this disabled, public page link will include option to hide sidebar" : "Med denne aktiveret vil offentlige sider inkludere en mulighed for at gemme sidemenuen",
    "Enable sidebar in public pages" : "Aktiver sidemenu på offentlige sider",
    "what determines if a track is shown in the table :" : "hvad afgør om et spor vises i tabellen :",
    "crosses : at least one track point is inside current view" : "kryds : mindst et sporpunkt er indenfor nuværende kortudsnit",
    "begins : beginning point marker is inside current view" : "begynder : begyndelsespunkt er indenfor nuværende kortudsnit",
    "track N,S,E,W bounds intersect current view bounds square" : "sporets N,S,Ø,V-grænser skærer nuværende kortudsnits hjørner",
    "List tracks that" : "Vis spor som",
    "cross current view" : "krydser nuværende kortudsnit",
    "begin in current view" : "begynder i nuværende kortudsnit",
    "have N,S,E,W bounds crossing current view" : "har N,S,Ø,V-grænser der krydser nuværende kortudsnit",
    "Select visible" : "Vælg synlige",
    "Deselect all" : "Fravælg alt",
    "Deselect visible" : "Fravælg synlige",
    "Delete selected" : "Slet valgte",
    "Move selected tracks to" : "Flyt valgte spor til",
    "Filters" : "Filtrer",
    "Clear" : "Ryd",
    "Apply" : "Brug",
    "min" : "min",
    "max" : "maks",
    "Custom tile servers" : "Brugervalgte tile-servere",
    "Server name" : "Servernavn",
    "For example : my custom server" : "Eksempel: min brugervalgte server",
    "Server url" : "Server-URL",
    "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png" : "Eksempel: http://tile.server.org/cycle/{z}/{x}/{y}.png",
    "Min zoom (1-20)" : "Min zoom (1-20)",
    "Max zoom (1-20)" : "Maks zoom (1-20)",
    "Add" : "Tilføj",
    "Your tile servers" : "Dine tile-servere",
    "Custom overlay tile servers" : "Brugervalgt overlay tile-server",
    "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png" : "Eksempel: http://overlay.server.org/cycle/{z}/{x}/{y}.png",
    "Transparent" : "Gennemsigtig",
    "Opacity (0.0-1.0)" : "Gennemsigtighed (0.0-1.0)",
    "Your overlay tile servers" : "Dine overlay tile-servere",
    "Custom WMS tile servers" : "Brugervalgte WMS tile-servere",
    "Format" : "Format",
    "WMS version" : "WMS-version",
    "Layers to display" : "Lag at vise",
    "Your WMS tile servers" : "Dine WMS tile-servere",
    "Custom WMS overlay servers" : "Brugervalgt WMS overlay-servere",
    "Your WMS overlay tile servers" : "Dine WMS overlay tile-servere",
    "Clean files or database" : "Rens filer eller database",
    "Delete all '.marker' and '.geojson' files" : "Slet alel '.marker' og '.geojson'-files",
    "Delete '.markers' and '.geojson' files corresponding to existing gpx files" : "Slet '.markers' og '.geojson'-filer som svarer til eksisterende gpx-filer",
    "Metadata will be generated again on folder load" : "Metadata regenereres ved genindlæsning af mappe",
    "Delete metadata for all tracks in the database (distance, duration, average speed...)" : "Slet metadata for alle spor i databasen (distance, varighed, gennemsnitshastighed...)",
    "deleting" : "sletter",
    "Append \"&track=all\" to the link to display all tracks when public folder page loads." : "Tilføj\"&track=all\" til linket for at vise alle spor når siden med offentlige mapper er indlæst.",
    "Shortcuts" : "Genveje",
    "toggle sidebar" : "skift sidemenu",
    "toggle minimap" : "skift mini-kort",
    "Features" : "Egenskaber",
    "Documentation" : "Dokumentation",
    "Source management" : "Håndtering af kildekode",
    "Authors" : "Forfattere",
    "Upload gpx files to compare" : "Upload gpx-filer for at sammenligne",
    "Compare" : "Sammenlign",
    "File pair to compare" : "Filpar at sammenligne",
    "and" : "og",
    "Color by" : "Farv på baggrund af",
    "time" : "tid",
    "cumulative elevation gain" : "kumuleret højdeforøgelse",
    "Global stats on loaded tracks" : "Global statistik på indlæste sport",
    "stat name / track name" : "statistiknavn / spornavn",
    "Number of points" : "Antal punkter",
    "About comparison" : "Om sammenligning"
},
"nplurals=2; plural=(n != 1);\nX-Generator: crowdin.com\nX-Crowdin-Project: gpxpod\nX-Crowdin-Language: da");
